.Footer{
    width:100%;
    background:#181819;
    color:#FAFAFA;

    padding:40px 0;
}

.Footer p{
    margin:0;
    font-size:18px;
    line-height:1.6;
    opacity:0.95;
}

.Footer a{
    font-size:18px;
    line-height:1.6;
    text-decoration:none;
    color:#FAFAFA;
    opacity:0.95;
    transition:opacity .2s;
}

.Footer a:hover{
    opacity:1;
}

.footer-container{
    max-width:1200px;
    margin:0 auto;
    padding:0 40px;

    display:grid;
    grid-template-columns:1.6fr 1fr 1fr;
    gap:70px;
    align-items:start;
}

.footer-left{
    display:flex;
    flex-direction:column;
    gap:14px;
}

.footer-logo{
    width: 80px;
    margin-top:10px;
}

.footer-links{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:40px;
}

.footer-col{
    display:flex;
    flex-direction:column;
    gap:14px;
}

.footer-contact{
    display:flex;
    flex-direction:column;
    gap:14px;
}

@media (max-width:900px){
    .footer-container{
        grid-template-columns:1fr;
        gap:30px;
    }

    .footer-links{
        grid-template-columns:1fr 1fr;
    }
}

@media (max-width:520px){
    .footer-links{
        grid-template-columns:1fr;
    }
}